Subject: [os2genau_digest] No. 1714
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 1 Oct 2008 00:00:41 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 30 September 2008
 Number  1714
**************************************************

Subjects for today
 
1  Re:  Lucide : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Lucide : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Lucide : Ed Durrant <edurrant at durrant dot mine dot nu>
4   Lucide : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 30 Sep 2008 18:40:04 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Lucide

Ed Durrant wrote:
> Alan Duval wrote:
>>>>
>>> Hi Alan,
>>> Is this effect on every PDF file you have ? Or just one or two ?
>> Hi Ed,
>>
>> Yes! every PDF file I open shows the top lines of the page OK but the 
>> lower half is either absent or just occasional lines.
>>
>> Regards,
>>
>> Alan
>>
>> -
> This is strange ! there must be something affecting Lucide that 
> doesn't affect Acrobat. Are you using a SNAP driver for your Video or 
> Panorama ?
>
I'm using Snap driver. Would you mind checking my config.sys file which 
I'll send separately as some time ago I REM'd a line when my Open Office 
program was running extremely slow for large documents. I found this 
suggestion somewhere but have forgotten what I did. I should have 
written down my changes. Maybe that has something to do with it.

Regards,

Alan
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 30 Sep 2008 18:46:39 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Lucide

Alan Duval wrote:
> Ed Durrant wrote:
>> Alan Duval wrote:
>>>>>
>>>> Hi Alan,
>>>> Is this effect on every PDF file you have ? Or just one or two ?
>>> Hi Ed,
>>>
>>> Yes! every PDF file I open shows the top lines of the page OK but 
>>> the lower half is either absent or just occasional lines.
>>>
>>> Regards,
>>>
>>> Alan
>>>
>>> -
>> This is strange ! there must be something affecting Lucide that 
>> doesn't affect Acrobat. Are you using a SNAP driver for your Video or 
>> Panorama ?
>>
> I'm using Snap driver. Would you mind checking my config.sys file 
> which I'll send separately as some time ago I REM'd a line when my 
> Open Office program was running extremely slow for large documents. I 
> found this suggestion somewhere but have forgotten what I did. I 
> should have written down my changes. Maybe that has something to do 
> with it.
>
> Regards,
>
> Alan 
Hi Alan,

Was it the tip in this message from John Angelico last June 12th 23:55?:

> Just seen at The Register (http://www.theregister.co.uk/)
>
> 1. Article: 
> OpenOffice update completes bumper patch crop
> http://www.theregister.co.uk/2008/06/11/openoffice_update/
>
> And in comments:
> Lag? what lag? 
> By Jaowon
> Posted Wednesday 11th June 2008 13:33 GMT
>
> OOo was designed for a PC with 64MB of ram. Increase the amount of RAM
> available to it and it flies. Ideally this should be automatic, but it's
> not. In OOo go into Tools - Options - OpenOffice dot org - Memory and multiply
> the amount of RAM required by 10 (or more if you are feeling benevolent).
> That works fine for me, just as speedy as it was on release 1.
>
> I did this for the following options in the Memory panel Graphics Cache and
> yes it works:
> 99Mb for the cache, 24Mb per object, remove after 10 minutes and 200
> inserted objects.
>   
Regards,
Mike

>  
>   

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 30 Sep 2008 19:23:13 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Lucide

Alan Duval wrote:
> Ed Durrant wrote:
>> Alan Duval wrote:
>>>>>
>>>> Hi Alan,
>>>> Is this effect on every PDF file you have ? Or just one or two ?
>>> Hi Ed,
>>>
>>> Yes! every PDF file I open shows the top lines of the page OK but 
>>> the lower half is either absent or just occasional lines.
>>>
>>> Regards,
>>>
>>> Alan
>>>
>>> -
>> This is strange ! there must be something affecting Lucide that 
>> doesn't affect Acrobat. Are you using a SNAP driver for your Video or 
>> Panorama ?
>>
> I'm using Snap driver. Would you mind checking my config.sys file 
> which I'll send separately as some time ago I REM'd a line when my 
> Open Office program was running extremely slow for large documents. I 
> found this suggestion somewhere but have forgotten what I did. I 
> should have written down my changes. Maybe that has something to do 
> with it.
>
> Regards,
>
> Alan
 
>
> 

>
Happy to take a look at the config.sys. SNAP should not be causing this 
issue. can you also send an example of a file that has the problem please ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 30 Sep 2008 19:46:49 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Lucide

Hi,

I find that if I choose the "Fit in window" size in Lucide, that I can 
view the whole page. If I choose "Actual size" the printing in the lower 
half of the page is absent. At 75% some lower lines of a page don't show 
on the screen. Only problem is that it's hard to read the print when I 
choose "Fit in window". I don't have that problem with Acrobat 5.

Regards,

Alan
----------------------------------------------------------------------------------